

/* ==========================================================================
   Custom styles
   ========================================================================== */
*
{
    background: transparent;
}
body
{
    font-family: 'Source Sans Pro' , sans-serif;
    color: #808080;
    background: #ffffff; /* Old browsers */
}

h4.border-bottom
{
    border-bottom: 1px solid #EEE;
    padding-bottom: 10px;
    color: #424242;
    text-transform: uppercase;
}

header
{
    width: 100%;
    background: #fff url(../img/bluegradient.jpg) repeat-x;
    height: 200px;
    top: 0;
    left: 0;
    display: block;
}

header .container
{
    padding: 0 0 20px 0;
    width: 960px;
    background: transparent;
}


header .span3, header .span9
{
    margin-left: 0;
}

header .span9
{
    width: 740px;
}

.content-wrapper
{
    width: 972px;
    margin: 0 auto;
}

.content-edge
{
    width:5px;
    float: left;
    height: 500px;
}

.content-edge.left
{
    background: transparent url(../img/bg-edge-left.jpg) no-repeat;
}

.content-edge.right
{
    background: transparent url(../img/bg-edge-right.jpg) no-repeat;
}

.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container
{
    width: 920px;
    padding: 0 20px;
    background-color: #fff;
}

.content-wrapper .container{
    float: left;
    position: relative;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    padding-bottom: 0;
    border: 1px solid #eee;
    border-bottom: none;
}

.splash
{
    padding: 0 !important;
    width: 920px !important;
    margin: 0 0 30px 0;
    border: 1px solid #ccc;
}

.splash ul
{
    margin-bottom: 0;
}

.navbar
{
    float: none;
    margin: 0 0 20px 0 ;
    clear:both;
}
.navbar .nav > li
{
    float: left;
    padding: 0 0px;
}

.navbar .nav > .active > a, .navbar .nav > .active > a:focus, .navbar .nav > a:hover
{
    background-color: #CA0900;
    color: #fff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.navbar .nav > .active > a:hover
{
    background-color: #CA0900;
    color: #fff;
}

.navbar-inner
{
    padding:  0;
    background-color: #707070;
    background-image: none;
    border: none;
    filter: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.065);
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.065);
    box-shadow: 0 1px 4px rgba(0,0,0,0.065);
}

.navbar .nav
{
    margin: 0;
}

.logo
{
    float: left;
    margin-left: 0;
    padding-left: 0px;
}

#logo-image
{
    margin: 0;
}

#logo-image a
{
    background: url(../img/afsalogo.png) no-repeat left top;
    width: 200px;
    height: 120px;
    margin: 0px 0px 0px 0px;
    display: block;
    text-indent: -999px;
    overflow: hidden;
}

.navbar-inner
{
    min-height: 30px;
}

.navbar .nav > li.active a
{
    background-color: #CA0900;
}

.navbar .nav li ul li, .navbar .nav li ul li a
{
    background-color: #fff!important;
}

.navbar .nav > li > a
{
    padding: 10px 18px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 0px;
    text-shadow: none;
    color: #fff;
    font-size: 14px;
}
.navbar .nav > li > a:hover
{
    color: #fff;
}

.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle
{
    color: #fff;
    background-color: #CA0900;
}

.navbar .nav li.dropdown:hover, .navbar .nav li:hover
{
    color: #fff;
    background-color: #CA0900;
}


.breadcrumb > li
{
    color: #000;
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img
{
    display: block;
    line-height: 1;
    max-height: 350px;
}


.loading-indicator
{
    background: transparent url('../img/loading1.gif') no-repeat;
    max-width: 50px;
    max-height: 50px;
    margin: auto;
}

.hero-unit
{
    text-align: center;
    padding: 40px;
    margin: 40px 0;
    font-size: 18px;
    font-weight: 200;
    line-height: 30px;
    color: inherit;
    background-color: #EEE;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.hero-unit h4
{
    font-size: 20px;
}

#splashSlider
{
    width: 1140px;
    margin: auto;
}

#splashSlider > .carousel-control.right
{
    right: 30px;
    left: 70px;
}

#splashSlider > .carousel-control
{
    right: 80px;
    top: 30px;
}



.header-background
{
    height: 450px;
}
#header-background, #header-background-2
{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
}

#header-background
{
    background-color: #1413c6;
    background-image: url('../img/header_bg.jpg');
    background-repeat: repeat;
}

#header-background2
{
    background-image: url(../img/curve.png);
    background-repeat: no-repeat;
    background-position: 50% 100%;
}
.navtab
{
    list-style: none;
    margin-left: 0;
    height: 300px;
    overflow: hidden;
    width: 30%;
    float: left;
}
.navtab li
{
    display: block;
    cursor: pointer;
    margin: 0;
    width: 100%;
    height: 75px;
    max-height: 100px;
    background: #ffffff; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMmQyZDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ffffff 0%, #d2d2d2 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d2d2d2)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#d2d2d2 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#d2d2d2 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#d2d2d2 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#d2d2d2 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d2d2d2',GradientType=0 ); /* IE6-8 */
}
.navtab li a
{
    text-decoration: none;
    padding: 10px 10px;
    display: block;
    color: #656e75;
}
.navtab li h5
{
    text-transform: capitalize;
    font-weight: bold;
    padding: 0;
    margin: 0;
}
.navtab li.selected
{
   background: #ca0900; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NhMDkwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5OTAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ca0900 0%, #990000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ca0900), color-stop(100%,#990000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ca0900 0%,#990000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ca0900 0%,#990000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ca0900 0%,#990000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ca0900 0%,#990000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ca0900', endColorstr='#990000',GradientType=0 ); /* IE6-8 */

}
.navtab li.selected a
{
    color: #E6E7E8;
}
ul.banners
{
    list-style: none;
    margin-left: 0;
    width:70%;
    float: left;
}
ul.banners li
{
}
ul.banners li img
{
    width: 100%;
    height: 300px;
    max-height: 300px;
}
.selected a
{
    color: #fff;
}

#latestArticle h5
{
    font-size: 17px;
    font-weight: 400;
    color: #ccc;
}
.articles-row h5
{
    margin: 0;
}

.articles-row .title
{
    min-height: 40px;
}

.articles-row a.thumbnail
{
    margin-bottom: 10px;
}
.articles-row img
{
    width: 50%;
    height: 120px;
    max-height: 120px;
}

#contentBottom > .container
{
    background-color: #f5f5f5;
    min-height: 100px;
    border-top: 1px solid #c3c3c3;
    border-bottom: 3px double #c3c3c3;
}

#contentBottom > .container ul
{
    list-style: none;
    margin-left: 0;
}

#contentBottom > .container ul li
{
    padding: 10px 5px;
    border-bottom: 1px solid #ccc;
}

#contentBottom > .container a
{
    color: #336092;
}

footer
{
    min-height: 70px;
}

.sidebar-navigation
{
    margin-top: 20px;
}

#mainContent
{
    min-height: 650px;
    *height: 650px;
    top: -70px;
}

#insidePageHeader
{
    padding: 0;
}

#insidePageHeader .container
{
    padding: 30px 0px 20px 0px;
    background-image: url(/img/header.jpg);
    background-repeat: no-repeat;
    background-position: left top;
}

#insidePageHeader .container .breadcrumb
{
    opacity: 0.4;
}

.inside-content
{
    border-left: 1px solid #ccc;
    padding-left: 10px;
    margin: 20px 0;
    min-height: 500px!important;
}

#contentBottom input[type="text"], #contentBottom > input[type="password"], #contentBottom > input[type="datetime"], #contentBottom > input[type="datetime-local"], #contentBottom > input[type="date"], #contentBottom > input[type="month"], #contentBottom > input[type="time"], #contentBottom > input[type="week"], #contentBottom > input[type="number"], #contentBottom > input[type="email"], #contentBottom > input[type="url"], #contentBottom > input[type="search"], #contentBottom > input[type="tel"], #contentBottom > input[type="color"], #contentBottom > .uneditable-input
{
    background-color: #eee;
    border: none;
}


#contentBottom textarea
{
    background-color: #eee;
    border: none;
}


.event-slider-wrapper
{
    width: 525px;
}

.sort-option
{
    float: right;
}

.sort-option span
{
    float: left;
}

.sort-option ul.members-sort-option
{
    float: left;
    list-style: none;
}

.sort-option ul.members-sort-option li
{
    float: left;
    display: inline;
    padding: 0 5px;
}

.sort-option ul.members-sort-option li a
{
    float: left;
    display: inline;
    text-decoration: none;
    cursor: pointer;
}


.members
{
    margin: 70px 10px;
}

.members ul
{
    list-style: none;
}

#memberSortByCountry ul li
{
    padding-bottom: 30px;
    font-style: italic;
    text-transform: uppercase;
}

#memberSortByCountry ul li a
{
    text-decoration: none;
    cursor: pointer;
}

#memberSortByCountry ul li ul li
{
    font-style: normal;
    padding: 10px 0 0 0;
    width: 500px;
}

#memberSortByCountry ul li.australia
{
    background: transparent url(../img/flags-anime/australia.gif) no-repeat top right;
}

#memberSortByCountry ul li.bangladesh
{
    background: transparent url(../img/flags-anime/bangladesh.gif) no-repeat top right;
}

#memberSortByCountry ul li.egypt
{
    background: transparent url(../img/flags-anime/egypt.gif) no-repeat top right;
}

#memberSortByCountry ul li.india
{
    background: transparent url(../img/flags-anime/india.gif) no-repeat top right;
}

#memberSortByCountry ul li.indonesia
{
    background: transparent url(../img/flags-anime/indonesia.gif) no-repeat top right;
}

#memberSortByCountry ul li.iran
{
    background: transparent url(../img/flags-anime/iran.gif) no-repeat top right;
}

#memberSortByCountry ul li.korea
{
    background: transparent url(../img/flags-anime/korea.gif) no-repeat top right;
}

#memberSortByCountry ul li.japan
{
    background: transparent url(../img/flags-anime/japan.gif) no-repeat top right;
}

#memberSortByCountry ul li.korea
{
    background: transparent url(../img/flags-anime/south-korea.gif) no-repeat top right;
}

#memberSortByCountry ul li.maldives
{
    background: transparent url(../img/flags-anime/maldives.gif) no-repeat top right;
}

#memberSortByCountry ul li.oman
{
    background: transparent url(../img/flags-anime/oman.gif) no-repeat top right;
}

#memberSortByCountry ul li.pakistan
{
    background: transparent url(../img/flags-anime/pakistan.gif) no-repeat top right;
}

#memberSortByCountry ul li.philippines
{
    background: transparent url(../img/flags-anime/philippines.gif) no-repeat top right;
}

#memberSortByCountry ul li.saudi
{
    background: transparent url('../img/flags-anime/kingdom-saudi-arabia.gif') no-repeat top right;
}

#memberSortByCountry ul li.singapore
{
    background: transparent url(../img/flags-anime/singapore.gif) no-repeat top right;
}

#memberSortByCountry ul li.sri
{
    background: transparent url('../img/flags-anime/srilanka.gif') no-repeat top right;
}

#memberSortByCountry ul li.taiwan
{
    background: transparent url(../img/flags-anime/taiwan.gif) no-repeat top right;
}

#memberSortByCountry ul li.thailand
{
    background: transparent url(../img/flags-anime/thailand.gif) no-repeat top right;
}

#memberSortByCountry ul li.united
{
    background: transparent url(../img/flags-anime/usa.gif) no-repeat top right;
}

#memberSortByName ul li
{
    padding: 10px 0;
}

#memberSortByName ul li.alpha-nav div
{
    width: 30px;
    height: 30px;
    border: 1px solid #ccc;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
}

#memberSortByName ul li ul
{
    margin: 0;
}

#memberSortByName ul li ul li
{
    padding: 3px 0;
}

.member span.fieldname
{
    min-width: 200px;
    display: inline-block;
}

.member .fieldvalue
{
}

.publication-list
{
    list-style: none;
}

.publication-list li
{
    width: 650px;
    margin-bottom: 50px;
    display: block;
}

.publication-list .meta
{
    max-width: 750px;
    width: 750px;
    height: 40px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    background: #eee;
    color: #9d9b9b;
    display: table-cell;
    vertical-align: middle;
}



.publication-list .meta div
{
    display: inline-block;
    float: left;
    padding: 0 20px;
}

.publication-list .cover
{
    margin-top: 20px;
}

.publication-list .cover img
{
    /*height: 300px;     float: left; */
    padding: 0 20px 20px 0;
}

.publication-list
{
    text-align: justify;
}

.publication-list .short-desc, .publication-list .desc
{
    max-width: 650px;
    padding: 10px 0;
    text-align: justify;
}

.pagination
{
    margin: 20px 25px;
}

.download
{
    padding: 15px 0;
    font-weight: bold;
}

.rss-list-row, .events-row
{
    margin-top: 30px;
}

.articles-row .span12, .rss-list-row .span12
{
    margin-left: 0;
}

#rssItemListHome
{
    list-style: none;
    margin: 0px 5px 20px 5px;
    padding: 0;
}

#rssItemListHome li
{
    width: 205px;
    float: left;
    display: inline;
    padding-right: 15px;
    text-align: left;
    line-height: 18px;
    font-size: 0.9em;
}

#rssItemListHome li img
{
    float: left;
    padding-right: 5px;
}

.caroufredsel_wrapper
{
    padding: 10px 0;
}


.governing-council
{
    width: 100%;
    float: left;
    text-align: center;
}

.president-secgen
{
    display: block;
    margin-bottom: 50px;
    width: 70%;
    margin: 50px auto;
    position: relative;
    text-align: Center;
}

.president-secgen ul
{
    list-style: none;
    float: left;
}

.president-secgen ul li
{
    float: left;
    display: inline;
    padding: 0 30px;
}

.president-secgen ul li img
{
    width: 150px;
    height: 200px;
    max-width: 150px;
    max-height: 200px;
}
.president-secgen ul li .position
{
    padding-bottom: 30px;
}

.president-secgen ul li .position, .president-secgen ul li .name
{
    font-weight: 700;
}

.president-secgen ul li .position, .president-secgen ul li .country
{
    text-transform: uppercase;
}

.council-members
{
    display: block;
    width: 104%;
    margin: 0 auto;
    position: relative;
    left: 0px;
}

.council-members ul
{
    float: left;
    list-style: none;
}

.council-members ul li
{
    float: left;
    display: inline;
    width: 20%;
    max-width: 20%;
    padding: 20px 10px;
    text-align: center;
}

.council-members ul li img
{
    width: 75px;
    height: 100px;
    max-width: 75px;
    max-height: 100px;
}

.council-members ul li .country
{
    height: 50px;
    text-transform: uppercase;
}

.council-members ul li .country, .council-members ul li .name
{
    font-weight: 700;
}

.country-reports
{
}

.country-reports
{
    list-style:none;
}

.country-reports li
{
    font-size: 18px;
    font-weight: bold;
    padding: 10px 40px;
}

.country-reports li a
{
    text-decoration: none;
    padding-left: 10px;
}


.country-reports .australia
{
    background: transparent url(../img/flags-small/australia.jpg) no-repeat 0px 11px;
}

.country-reports .bangladesh
{
    background: transparent url(../img/flags-small/bangladesh.jpg) no-repeat 0px 11px;
}
.country-reports .egypt
{
    background: transparent url(../img/flags-small/egypt.jpg) no-repeat 0px 11px;
}

.country-reports .india
{
    background: transparent url(../img/flags-small/india.jpg) no-repeat 0px 11px;
}

.country-reports .indonesia
{
    background: transparent url(../img/flags-small/indonesia.jpg) no-repeat 0px 11px;
}

.country-reports .iran
{
    background: transparent url(../img/flags-small/iran.jpg) no-repeat 0px 11px;
}
.country-reports .japan
{
    background: transparent url(../img/flags-small/japan.jpg) no-repeat 0px 11px;
}
.country-reports .korea
{
    background: transparent url(../img/flags-small/korea.jpg) no-repeat 0px 11px;
}
.country-reports .maldives
{
    background: transparent url(../img/flags-small/maldives.jpg) no-repeat 0px 11px;
}
.country-reports .oman
{
    background: transparent url(../img/flags-small/oman.jpg) no-repeat 0px 11px;
}
.country-reports .pakistan
{
    background: transparent url(../img/flags-small/pakistan.jpg) no-repeat 0px 11px;
}
.country-reports .philippines
{
    background: transparent url(../img/flags-small/philippines.jpg) no-repeat 0px 11px;
}
.country-reports .saudi
{
    background: transparent url('../img/flags-small/saudi arabia.jpg') no-repeat 0px 11px;
}
.country-reports .singapore
{
    background: transparent url(../img/flags-small/singapore.jpg) no-repeat 0px 11px;
}
.country-reports .srilanka
{
    background: transparent url(../img/flags-small/srilanka.jpg) no-repeat 0px 11px;
}
.country-reports .taiwan
{
    background: transparent url(../img/flags-small/taiwan.jpg) no-repeat 0px 11px;
}
.country-reports .thailand
{
    background: transparent url(../img/flags-small/thailand.jpg) no-repeat 0px 11px;
}
.country-reports .united
{
    background: transparent url(../img/flags-small/usa.jpg) no-repeat 0px 11px;
}


.row-fluid .search-box{
	padding: 10px 0 0 0;
}

.Doc2Form fieldset ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.Doc2Form ul li label
{
    font-weight: bold;
}

.Doc2Form ul li
{
    padding: 5px 10px;
    background: #f5f6f6;
}

.Doc2Form ul li:nth-child(even)
{
    background: #fff;
}

.Doc2Form input[type="text"], .Doc2Form textarea{
	width: 70%;
} 

.Doc2Form ul li.isTermAccepted_li input{
	float: left;
} 

.Doc2Form ul li.isTermAccepted_li label:nth-child(2){
	padding-left: 20px;
} 	

.Doc2Form ul li #captcha-req{
	width: 70px;
	margin-left: 10px;
}

#contentBottom{
	clear: both;
}

/*** arrows ***/
.arrow-up, .arrow-down, .arrow-left, .arrow-right
{
    display: inline-block;
    width: 0;
    height: 0;
    vertical-align: middle baseline;
    content: '';
}

.arrow-up
{
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 4px solid #203682;
}

.arrow-down
{
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #203682;
}

.arrow-right
{
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 4px solid #203682;
}

.arrow-left
{
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-right: 4px solid #203682;
}
/*** arrows end ***/










/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h3 {
font-size: 1.2em;
}

